uuid: cfd29af7-26e7-4d40-a42a-7014038854ab
langcode: ar
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: bootstrap_page_title
theme: bootstrap
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
